var webpack = require("webpack");

module.exports = {
    entry: "./client/dcwebui.js",
    output: {
        path: __dirname,
        filename: "clientpack/bundle.js"
    },
    module: {
        loaders: [
            { test: /\.css$/, loader: "style-loader!css-loader" }
        ]
    },
    plugins: [
        new webpack.optimize.UglifyJsPlugin({
            compress: {
                warnings: false
            }
        })
    ]
};